
Thai Nippon foods Co.,Ltd. - Project progress work #451

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

Water treatment.

22 Feb 2024 16:33 - Suchin Viyasing

Status: Closed Start date: 19 Feb 2024

Priority: Normal Due date: 23 Feb 2024

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 32.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

Check equipment price compare from supplier ..

Design drawing

History

#1 - 22 Feb 2024 16:35 - Suchin Viyasing

- Status changed from New to In Progress

- % Done changed from 0 to 90

#2 - 01 May 2024 16:41 - Ryo Nozaki

- Status changed from In Progress to Closed

#3 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551

#4 - 19 Nov 2025 15:37 - Siriwilai Chaiwattanaphon

- % Done changed from 90 to 100
